Name: ghttrack
Version: 0.3
Release: alt1

Summary: gHTTrack is a frontend for HTTrack Web Copier
License: GPL
Group: Networking/File transfer
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.gz
Source1: %name.menu
Source2: %name.xpm

Requires: httrack >= 3.23

# Automatically added by buildreq on Wed Apr 02 2003
BuildRequires: ORBit-devel XFree86-devel XFree86-libs esound-devel glib-devel gnome-libs-devel gtk+-devel imlib-devel libaudiofile-devel libdb1-devel

%description
gHTTrack is only a _frontend_ for 'HTTrack Web Copier' and therefore won't 
work unless you have httrack installed on your system.  If you have httrack
installed, there should be some documentation somewhere in your install path.
This readme file contains a few notes for the gHTTrack frontend only.  For
details concerning HTTrack itself, consult the httrack documentation.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
%__install -pD -m644 %SOURCE1 %buildroot%_menudir/%name
%__install -pD -m644 %SOURCE2 %buildroot%_datadir/pixmaps/%name.xpm

%post
%update_menus

%postun
%clean_menus

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO httrackhelp.txt
%_bindir/*
%_menudir/*
%_datadir/pixmaps/*.xpm

%changelog
* Thu Jun 5 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.3-alt1
- 0.3.0

* Wed Apr 02 2003 Andrey Semenov <mitrofan@altlinux.ru> 0.2-alt1
- First version of RPM package.
